<template>
    <div class="l-navbar l-container">
        <div>
            <!-- <img src="" alt=""> -->
            <h1>Turret</h1>
        </div>
        <nav class="l-navbar__nav">
            <a href="/" class="l-navbar__link">Home</a>
            <a href="/about" class="l-navbar__link">About</a>
        </nav>
        <div>
            <PrimaryButton>
                Docs
            </PrimaryButton>
        </div>    
    </div>
</template>